
GIS - Task #7883

Create Documentation for workflow of uploading, importing and updating of survey (shapefiles) on

GISAF

12/03/2019 16:26 - Pavneet Kaur

Status: Closed Start date: 12/03/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 13/03/2019 13:54 - Pavneet Kaur

- Assignee set to Pavneet Kaur

#2 - 28/05/2019 16:01 - Pavneet Kaur

- Status changed from New to Closed
